<style>
<!--
body {FONT-FACE: ARIAL}
A {Font-Family:Arial; TEXT-DECORATION: none; COLOR:DARKGREEN}
A:hover {Font-Family:Arial; TEXT-DECORATION: underline; COLOR:green}
A:visited {TEXT-DECORATION: none; color: #888888}
A.ct {TEXT-DECORATION: bold; Font-Family:Arial; COLOR: #FEEDD0; font-weight: bold;}
A.blc {Font-Family:Arial; COLOR: #000000; font-weight: bold; font-size: 9pt}
A.spl {Font-Family:Arial; COLOR: #FEEDD0; font-size: 9pt}
A.da {TEXT-DECORATION: bold; Font-Family:Arial; COLOR: Blue; font-weight: bold;}
A.da:active {TEXT-DECORATION: bold; Font-Family:Arial; COLOR: Blue; font-weight: bold;}
A.da:visited {TEXT-DECORATION: bold; Font-Family:Arial; COLOR: #888888; font-weight: bold;}
P.ct {Font-Family:Arial; COLOR: #FEEDD0; font-weight: bold; font-size: 12pt}
TABLE.divider {width:99%; height:2px; align:center; background:url('http://smeshok.com/images/tbg.gif')};
P {FONT-WEIGHT: 100; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Ms sans serif, impact, Arial Cyr, sans-serif; TEXT-ALIGN:justify; margin-left:3; margin-right:3; margin-top:5; margin-bottom:5;}
H1 {TEXT-ALIGN:CENTER; FONT-FAMILY: Arial; COLOR: #FEEDD0; TEXT-DECORATION: bold; font-size: 16pt; margin-bottom:2; margin-top:3}

-->
</style>
